---
trust_api_k8s_dir: "{{ remote_save_dir }}/trust-api-k8s"
trust_api_k8s_repo: "trust-api-k8s"
trust_api_k8s_package: "trust-api-k8s.{{ trust_api_k8s_version }}.zip"
xand_api_endpoint: "http://validators:10044"
trust_api_port: "8080"
